@charset "utf-8";
/* CSS Document */

.Member_Box{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:auto;
	overflow:hidden;
	margin-top:5px;
}

.Member_Box .Memeber_Box_Content{
	background:#f9f9f9;
	width:960px;
	height:auto;
	padding:10px 10px 10px 10px;
	text-align:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#4e504f;
	margin-bottom:10px;
}
.Member_Box .Memeber_Box_Content .p{
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
	margin-bottom:10px;
}
.Member_Box .Memeber_Box_Content .h4{
	padding-left:0px;
	padding-right:5px;
	font-size:16px;
	font-weight:bold;
}
.Member_Box .Memeber_Box_Content a{
	color:#177cce;
}